Bug 435186 - [RHEL4] edac-utils doesn't reports other than memory errors
[RHEL4] edac-utils doesn't reports other than memory errors
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: edac-utils (Show other bugs)
4.7
All Linux
medium Severity low
: rc
: ---
Assigned To: Mauro Carvalho Chehab
qe-baseos-daemons
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-27 15:33 EST by Aristeu Rozanski
Modified: 2013-07-04 18:51 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-02-16 07:31:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Aristeu Rozanski 2008-02-27 15:33:02 EST
edac-utils package only reports memory related errors. It should also report
GART and PCI errors.
Comment 1 Mauro Carvalho Chehab 2011-02-16 07:31:46 EST
This feature doesn't exist upstream. As RHEL4 is at maintainance phase, even assuming that this feature would ever be implemented on edac-utils, it is probably not a good idea to backport it to RHEL4.

So, it is better to close this BZ, keeping just the RHEL5.

Note You need to log in before you can comment on or make changes to this bug.